XLite\Model\Config:
  - name: add_greeting_message
    category: XC\GiftWrapping
    module: XC\GiftWrapping
  - name: flat
    category: XC\GiftWrapping
    module: XC\GiftWrapping
  - name: perItem
    category: XC\GiftWrapping
    module: XC\GiftWrapping
